﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.106
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CaseInEExcelAddIn", "CaseInEExcelAddIn\CaseInEExcelAddIn.csproj", "{45F376DD-1598-4087-80B2-E61DE2D5BE03}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{45F376DD-1598-4087-80B2-E61DE2D5BE03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45F376DD-1598-4087-80B2-E61DE2D5BE03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45F376DD-1598-4087-80B2-E61DE2D5BE03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45F376DD-1598-4087-80B2-E61DE2D5BE03}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {653F4A4D-85E1-4820-BFE1-5BF2C89EDFEB}
	EndGlobalSection
EndGlobal
